@import url('https://fonts.googleapis.com/css?family=Exo+2:400,400i,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');

* {
  margin: 0;
  padding: 0;
}

.header {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 50px 90px;
  box-sizing: border-box;
}

.header_logo {
  width: 257px;
  min-width: 130px;
  height: 69px;
  display: block;
  background-image: url(../img/logo.jpg);
  background-size: contain;
  background-repeat: no-repeat;
}

.header_contacts {
  font-family: 'Exo 2', 'sans-serif';
  color: rgb(51, 51, 51);
  text-align: right;
}

.header_contacts a{
  color: rgb(51, 51, 51);
  text-decoration: none;
}

.header_phone {
  font-weight: bold;
  font-size: 24px;
}

.header_phone span{
  font-size: 20px;
}

.header_email {
  font-size: 20px;
  font-style: italic;
}

@media (max-width: 580px) {
  .header{
    padding: 30px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .header_contacts{
    text-align: center;
    margin-top: 30px;
  }
  .header_phone {
    font-size: 20px;
  }
  .first-block_title{
    font-size: 28px !important;
    line-height: 28px !important;
  }
  .first-block_custom-text{
    width: 100%;
  }
}

.first-block {
  margin: 20px auto;
  max-width: 1140px;
  text-align: center;
}

.first-block_title,
.first-block_second-text {
  font-family: 'Roboto Slab', serif;
  text-transform: uppercase;
  color: rgb(84 24 13)
}

.first-block_title {
  font-size: 40px;
  line-height: 50px;
}

.first-block_second-text {
  margin-top: 10px;
  font-size: 28px;
}

.first-block_custom-text {
  font-family: 'Roboto', sans-serif;
  font-size: 28px;
  color: rgb(64, 38, 39);
}

.first-block_info {
  max-width: 1000px;
  height: 500px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.info_left {
  padding-right: 50px;
}

.info_left_item {
  text-align: left;
  font-family: 'Exo 2', 'sans-serif';
  margin: 20px 0;
  color: rgb(64, 38, 39);
  position: relative;
}


.greenarrow::before,
.redcross::before {
  content: '';
  width: 48px;
  height: 48px;
  position: absolute;
  left: -60px;
}

.greenarrow::before {
  background: url(../img/greenarrow.svg);
}

.redcross::before {
  background: url(../img/redcross.svg);
}

.info_left_item_title {
  font-size: 20px;
  font-weight: bold;
}

.info_left_item_text {
  font-size: 14px;
}

.info_right_pic {
  width: 100%;
}

@media (max-width: 580px) {
  .first-block{
      display: flex;
      flex-wrap: wrap;
  }
  .first-block_info{
    height: auto;
      display: flex;
      flex-wrap: wrap-reverse;
      justify-content: center;
  } 
  .info_left{
    width: 100%;
    padding: 30px;
    margin-left: 48px;
  }
  .info_right{
    margin: 30px 0;
  }

}

.third-block {
  padding-top: 40px;
  background-color: rgb(255, 248, 220);
  display: flex;
  flex-wrap:wrap
}

.third-block_title {
  font-size: 40px;
  font-weight: bold;
  font-family: 'Exo 2', 'sans-serif';
  color: rgb(84 24 13);
  text-transform: uppercase;
  text-align: center;
  flex: 0 0 100%;
  margin-bottom: 20px;
}

.third-block .doska,
.third-block .brus{
    flex: 0 0 50%;
}
.third-block .doska{
  text-align: right;
}
.third-block .brus{
  text-align: left;
}

.third-block img{
  max-width: 100%;
}


@media (max-width: 580px) {
  .third-block_title{
    font-size: 28px;
  }
  .third-block .doska, 
  .third-block .brus{
    flex: 100%;
  }
}


.data-table {
  max-width: 750px;
  box-sizing: border-box;
  margin: 0 auto;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

.data-table .title{
    color: white;
    background-color: rgb(84 24 13);
    margin-top: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-family: 'Exo 2', 'sans-serif';
    padding: 10px 10px;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
}

.data-table_tabs {
  display: flex;
  margin: 30px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.data-table .tabs_item {
  font-family: 'Exo 2', 'sans-serif';
  color: rgb(41, 39, 31);
  background-color: white;
  padding: 10px 10px;
  cursor: pointer;
}

.data-table .tabs_item.active,
.data-table .tabs_item:hover {
  color: white;
  background-color: rgb(189, 89, 32);
}

.data-table table {
  border-spacing: 0;
  width: 100%;
}

.data-table th,
.data-table td {
  font-family: 'Roboto', 'sans-serif';
  font-size: 14px;
  color: rgb(88, 52, 30);
  padding: 10px 10px;
  text-align: center;
  border: none;
  margin: 0;
}

.data-table td {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.data-table tr:nth-child(2n) {
  background-color: rgb(241, 233, 205);
}

.data-table_hint {
  padding: 20px 0;
  font-family: 'Exo 2', 'sans-serif';
  font-size: 20px;
}



.fifth-block {
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 0;
}

.fifth-block_title {
  font-size: 40px;
  font-family: 'Exo 2', 'sans-serif';
  text-align: center;
  color: rgb(84 24 13)
}

.sizes_title {
  font-size: 24px;
  font-family: 'Roboto Slab', serif;
  text-align: center;
  color: rgb(84 24 13)
}

.sizes_second-title {
  font-size: 18px;
  font-family: 'Roboto Slab', serif;
  text-align: center;
  color: #333;
}

.sizes_container {
  display: flex;
  flex-wrap: wrap;
}

figure {
  text-align: center;
  margin: 20px;
}

figcaption {
  font-size: 16px;
  font-family: 'Exo 2', 'sans-serif';
}


@media (max-width: 580px) {
  .fifth-block_title{
    font-size: 28px;
  }
  .sizes_container{
    justify-content: center;
  }
}


.delivery-block{
    padding: 50px;
    background: rgb(255, 248, 220);
    margin-bottom: 50px;
    margin-top: 70px;
}

.delivery-block .modal_open{
    margin: 0 auto;
    background: rgb(84 24 13);
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Exo 2', 'sans-serif';
    padding: 10px;
    cursor: pointer;
}

.delivery-block .modal_open:hover{
    background: rgb(239 158 23);
    color: #000;
}

.button {
  width: 300px;
  margin: 30px auto;
  text-align: center;
  text-indent: 0;
}

.first-block .delivery-block{
  background: transparent;
  margin: 0;
  padding: 0;
  margin-top: -50px;
  margin-bottom: 50px;
}

.delivery-block a{
  text-decoration: none;
}

@media (max-width: 580px) {
  .button{
    width: 90%;
  }
  .delivery-block .modal_open{
    font-size: 14px;
  }
  .first-block .delivery-block{
  	margin: 0 auto;
  	margin-top: -30px;
  }

}

.sixth-block {
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 70px;
  margin-top: 50px;
}

.sixth-block_title {
  text-align: center;
  margin-bottom: 30px;
  font-size: 40px;
  font-family: 'Exo 2', 'sans-serif';
}

.sixth-block_materials {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.materials_item {
  width: 25%;
  display: flex;
  padding: 20px;
  box-sizing: border-box;
  flex-direction: column;
  align-items: center;
}

.materials_item img {
  width: 90px;
  height: 90px;
  margin-bottom: 30px;
}

.materials_item span {
  font-family: 'Roboto', sans-serif;
  line-height: 1.5em;
  text-align: center;
}

.sixth-block_videos {
  display: flex;
}

.sixth-block_videos iframe {
  width: 25%;
}


.map {
  position: relative;
  max-width: 100%;
}

.map_message_container {
  width: 100%;
  position: absolute;
  top: 10px;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 90px;
}

.map_message {
  padding: 0 30px;
  z-index: 1;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: white;
}

.message_title {
  font-size: 32px;
  font-family: 'Roboto Slab', serif;
}

.message_text {
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
}

.footer {
  padding: 20px 0;
  box-sizing: border-box;
  background-color: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.footer_container {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer_left,
.footer_right {
  width: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer_right {
  width: 500px;
  align-items: flex-end;
}

.footer_right a{
  color: #333;
  text-decoration: none;
}

.footer_logo {
  background: url(../img/logo.jpg) no-repeat center;
  background-size: contain;
  width: 200px;
  height: 60px;
}

.footer_adress,
.footer_email {
  font-family: 'Exo 2', 'sans-serif';
  color: #333;
  text-align: center;
}

.footer_title,
.footer_phone {
  font-size: 32px;
  font-family: 'Exo 2', 'sans-serif';
  color: #333;
  text-align: right;
}

.footer_phone span{
  font-size: 24px;
}

.footer_title {
  font-weight: bold;
}

.footer_button {
  width: 250px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: rgb(0, 178, 5);
  background: -moz-linear-gradient(
    top,
    rgb(0, 178, 5) 0%,
    rgb(0, 110, 46) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgb(0, 178, 5) 0%,
    rgb(0, 110, 46) 100%
  );
  background: linear-gradient(
    to bottom,
    rgb(0, 178, 5) 0%,
    rgb(0, 110, 46) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr='#00b205',
      endColorstr='#006e2e',
      GradientType=0
    );
  color: white;
  margin-top: 20px;
  border-radius: 5px;
  font-family: 'Exo 2', 'sans-serif';
  cursor: pointer;
}

@media (max-width: 580px){
	.footer_container{
	    flex-wrap: wrap-reverse;
      justify-content: center;
	}
	.footer_left{
	    width: auto;
	    flex: 100%;
      padding: 30px 0;
	}
	.footer_right{
	    width: auto;
    	align-items: center;
	}
  .footer_title{
    text-align: center;
  }
}


.quality {
  max-width: 940px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.quality_left {
  font-family: 'Exo 2', 'sans-serif';
  max-width: 430px;
  font-size: 16px;
}

.quality p {
  font-weight: bold;
  margin: 10px 0;
}

.quality_right {
  height: 400px;
  width: 400px;
  background: url(../img/wood.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

@media (max-width: 580px) {
  .sixth-block_title{
    font-size: 28px;
  }
	.quality{
	    flex-wrap: wrap-reverse;
	}
	.quality_left{
	    max-width: 100%;
	    padding: 0 30px;
	}
	.quality_right{
	    flex: 100%;
    	height: 200px;
      background-size: 80%;
	}
}


#myModal {
  width: 300px; 
  height: 450px;
  margin: 0 auto;
  padding: 10px;
  border-radius: 4px;
  background: #fafafa;
  position: fixed;
  top: 0; left: 0; right: 0; bottom: 0;
  margin: auto;
  display: none;
  opacity: 0;
  z-index: 38;
  text-align: center;
}
#myModal #myModal__close {
  width: 21px; height: 21px;
  position: absolute;
  top: 1px; right: 11px;
  cursor: pointer;
  display: block;
  font-size: 29px;
}
#myOverlay {
  z-index: 37;
  position: fixed;
  background-color: rgb(102 102 102 / 95%);
  width: 100%; height: 100%;
  top: 0; left: 0;
  cursor :pointer;
  display :none;
}

.privacy ul {
  text-align: center;
  padding: 15px 0;
}
.privacy ul li{
  display: inline-block;
  padding: 0 15px;
}
.privacy ul li a{
  color: #333;
  font-family: 'Exo 2', 'sans-serif';
}